<HTML>
<STYLE>a { color: blue; text-decoration: none; }</STYLE>
<BODY>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.18.6</b> (20 Июн 2017)
<ul>
<li>Изменено: Библиотека SQLite 3.19.3</li>

<li>Исправлено: Отображение диалогов в режиме "Поверх всех окон"</li>
<li>Исправлено: Отметка ленты прочитанной при переключении на другую ленту</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.18.5</b> (15 Июн 2017)
<ul>
<li>Изменено: Библиотека SQLite 3.19.1</li>
<li>Изменено: Библиотека OpenSSL 1.1.0f (Windows)</li>
<li>Изменено: Размер иконки приложения</li>

<li>Исправлено: Некоторые ленты не обрабатывались</li>
<li>Исправлено: Переключение между лентами в режиме "Газета"</li>
<li>Исправлено: Отображение в режиме "Газета"</li>
<li>Исправлено: Уведомление. Отображение предыдущих новостей</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.18.4</b> (08 Мар 2016)
<ul>
<li>Изменено: Удаление настроек кнопок мыши на открытие новостей</li>
<li>Изменено: Библиотека SQLite 3.11.1</li>

<li>Исправлено: Проблемы с msvcr120.dll (Windows)</li>
<li>Исправлено: Падение приложения при использовании некоторых горячих клавиш</li>
<li>Исправлено: Не отображались изображения в некоторых лентах</li>
<li>Исправлено: Свойство папки. Не отображалась вкладка "Колонки"</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.18.3</b> (26 Янв 2016)
<ul>
<li>Добавлено: Возможность настройки кнопок мыши на открытие новостей</li>

<li>Изменено: Библиотека SQLite 3.10.0</li>
<li>Изменено: Обновление новостей в "Макете" с сортировкой по убыванию</li>

<li>Исправлено: Воспроизведение звука уведомления несколько раз (Ubuntu)</li>
<li>Исправлено: Падение приложения при выходе с открытыми настройками</li>
<li>Исправлено: Падение приложения при использовании поиска и фильтров</li>
<li>Исправлено: Падение приложения при добавлении локальной ленты</li>
<li>Исправлено: У некоторых лент неверное время публикации новостей</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.18.2</b> (14 Июл 2015)
<ul>
<li>Исправлено: Падение приложения</li>
<li>Исправлено: Категории. Пункт контекстного меню "Отметить прочитанной"</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.18.1</b> (12 Июл 2015)
<ul>
<li>Исправлено: Падение приложения</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.18.0</b> (12 Июл 2015)
<ul>
<li>Главное: Переход на Qt5</li>
<li>Главное: Ядро браузера WebKit 538.1</li>
<li>Главное: Библиотека SQLite 3.8.10</li>

<li>Добавлено: Подхват настроек папки при добавлении новой ленты</li>
<li>Добавлено: Свойство папки. Количество лент</li>

<li>Изменено: Увеличена производительность программы при обновлении лент</li>
<li>Изменено: Увеличена производительность дерева лент</li>
<li>Изменено: Уменьшение загрузки процессора</li>
<li>Изменено: Уменьшение потребления памяти Webkit</li>
<li>Изменено: Обновлен AdBlock</li>
<li>Изменено: Максимальный размер дискового кэша увеличен до 300 МБ</li>
<li>Изменено: Сохранение масштаба изображения (news.css)</li>
<li>Изменено: Сохранение БД при сворачивании в трей</li>

<li>Исправлено: Отображение уведомления с крупным шрифтом</li>
<li>Исправлено: Для некоторых лент (Atom) не работал фильтр новостей с условием "Описание"</li>
<li>Исправлено: Действия над новостями при множественном выборе</li>
<li>Исправлено: Иногда не сохранялись размеры колонок списка новостей</li>
<li>Исправлено: У некоторых лент (Atom) некорректно отображалось описание</li>
<li>Исправлено: Подключение БД с новым именем подключения</li>
<li>Исправлено: При открытии нескольких вкладок не устанавливался масштаб в браузере</li>
<li>Исправлено: Не работала горячая клавиша "Ctrl-Shift-Backtab"</li>
<li>Исправлено: Отметка новостей прочитанными при переключении ленты/папки/вкладки</li>
<li>Исправлено: Click2Flash. Воспроизведение видео на YouTube</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.17.7</b> (19 Апр 2015)
<ul>
<li>Добавлено: Пункт меню трея "Добавить ленту..."</li>
<li>Добавлено: Фильтр новостей. Условие "Новость" (заголовок + описание)</li>
<li>Добавлено: Отображение иконки ленты рядом с заголовком в режиме газета</li>
<li>Добавлено: Категории. Пункт контекстного меню "Отметить прочитанной"</li>

<li>Изменено: Загрузка сертификатов CA</li>
<li>Изменено: Корректировка иконок</li>
<li>Изменено: При добавлении ленты из Firefox отображается только мастер</li>

<li>Исправлено: Случайный захват ссылок при скролинге страницы</li>
<li>Исправлено: Нельзя вызвать программу из трея с помощью клавиш WIN+B (Windows)</li>
<li>Исправлено: Некоторые ссылки на контент в содержимом новости не имеют схемы ("http")</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.17.6</b> (10 Фев 2015)
<ul>
<li>Добавлено: Кнопка на прогресс-баре и горячая клавиша "Остановить обновление лент"</li>

<li>Изменено: Запоминание пути загрузки файлов</li>
<li>Изменено: Уникальное имя загрузки файлов</li>
<li>Изменено: Возможность ручного обновления отключенной ленты</li>

<li>Исправлено: Проверка SSL сертификатов при запуске приложения</li>
<li>Исправлено: Фильтр новостей. Назначение меток</li>
<li>Исправлено: Не отображался счётчик в категории "Непрочитанные"</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.17.5</b> (18 Янв 2015)
<ul>
<li>Добавлено: Кнопка "Очистка"</li>

<li>Исправлено: Падение приложения</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.17.4</b> (09 Янв 2015)
<ul>
<li>Добавлено: Сохранение сертификатов SSL</li>

<li>Исправлено: Падение приложения</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.17.3</b> (02 Янв 2015)
<ul>
<li>Исправлено: Падение приложения</li>
<li>Исправлено: Включение опции "Поверх всех окон"</li>
<li>Исправлено: Не работали Cookies</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.17.2</b> (28 Дек 2014)
<ul>
<li>Добавлено: Сохранение страницы как html в режиме "Газета"</li>
<li>Добавлено: Отображение уведомления на одном экране с QuiteRSS (значение опции: -1)</li>
<li>Добавлено: Проверка SSL сертификатов</li>
<li>Добавлено: Болгарский язык</li>

<li>Изменено: Перетаскивание ссылок из встроенного браузера в Firefox</li>

<li>Исправлено: Отображение главного меню при нескольких экранах</li>
<li>Исправлено: Инверсия значения опции прозрачности уведомления</li>
<li>Исправлено: Некоторые ленты не обновлялись (код сервера 302)</li>
<li>Исправлено: При отключенных картинках в режиме газета не отображаются управляющие кнопки</li>
<li>Исправлено: Перетаскивание в дереве лент при мультивыделении</li>
<li>Исправлено: У некоторых лент неверно определялась домашняя страница</li>
<li>Исправлено: Отображение уведомления (Mac OS)</li>
<li>Исправлено: Не открывались ссылки в выбранном внешнем браузере (Mac OS)</li>
<li>Исправлено: Перемещение по списку лент (Mac OS)</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.17.1</b> (15 Ноя 2014)
<ul>
<li>Добавлено: Кнопка и горячая клавиша для переключения макета</li>
<li>Добавлено: Удаление новостей в газетном виде</li>
<li>Добавлено: Поиск в списке новостей: "Найти в ссылках"</li>
<li>Добавлено: Выбор монитора для отображения уведомления</li>
<li>Добавлено: Настройка прозрачности уведомления</li>
<li>Добавлено: Настройка цвета текста и фона уведомления</li>
<li>Добавлено: Опция уведомления "Показывать при неактивности главного окна"</li>
<li>Добавлено: Дополнительные опции для настройки макета уведомления</li>
<li>Добавлено: Горячие клавиши постраничного скроллига во встроенном браузере</li>

<li>Изменено: При переключении между лентами поиск в новостях не сбрасывается</li>
<li>Изменено: После завершения мастера очистки отображается количество удалённых новостей</li>
<li>Изменено: Поведение при мультивыборе в списке новостей</li>

<li>Исправлено: Некоторые ленты имеют ссылки без хоста</li>
<li>Исправлено: Не работал фильтр по ссылке при условии "совпадает с"</li>
<li>Исправлено: Не обновлялись ленты с датой последнего изменения данных от 1970 года</li>
<li>Исправлено: Иногда не восстанавливались размеры колонок списка лент</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.17.0</b> (03 Сен 2014)
<ul>
<li>Добавлено: Вид "Газета" (Вид->Макет->Газета)</li>
<li>Добавлено: Поддержка прокси Socks5</li>

<li>Изменено: Открытие новости при использовании внешнего браузера</li>

<li>Исправлено: Сортировка по заголовку лент в списке новостей</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.16.2</b> (18 Авг 2014)
<ul>
<li>Добавлено: Отображение меток в описании новости</li>

<li>Изменено: GUI. Небольшие визуальные изменения</li>
<li>Изменено: Печать фрейма веб-страницы</li>

<li>Исправлено: Не создавался фильтр с условием "Состояние"</li>
<li>Исправлено: Для atom лент мог не работать фильтр по ссылке</li>
<li>Исправлено: Поддержка направления описания новости справа налево</li>
<li>Исправлено: Некорректное завершение приложения</li>
<li>Исправлено: Мог не работать Javascript в категориях</li>
<li>Исправлено: Падение приложения при использовании RegExp в фильтрах</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.16.1</b> (10 Июл 2014)
<ul>
<li>Добавлено: Возможность фильтрации новостей по ссылке</li>
<li>Добавлено: Поделиться новостью - LinkedIn, Blogger, Printer Friendly</li>
<li>Добавлено: Настройка цвета текста ленты с отключенным обновлением</li>
<li>Добавлено: Настройка цвета альтернативных строк списка новостей</li>

<li>Исправлено: Не работало под некоторыми unix сиcтемами</li>
<li>Исправлено: Отображение всех столбцов в списке новостей независимо от настроек</li>
<li>Исправлено: Некоторые ленты не обрабатывались</li>
<li>Исправлено: Падение приложения при закрытии</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.16.0</b> (24 Май 2014)
<ul>
<li>Добавлено: Регистронезависимые фильтры, поиск новостей и сортировка лент</li>
<li>Добавлено: Поддержка регулярных выражений в пользовательских фильтрах</li>
<li>Добавлено: Множественный выбор в дереве лент</li>
<li>Добавлено: Установка таблицы стилей для новости (Настройки->Ленты)</li>
<li>Добавлено: В каталог стилей добавлена таблица стилей для новости "Rstyle_v1.2.css"</li>
<li>Добавлено: Кнопка "Поделиться" в панели инструментов браузера</li>
<li>Добавлено: Опция "Вид->Показать/скрыть->Панель статуса"</li>
<li>Добавлено: Свойство ленты. Опция "Макет справа налево" (вкладка "Отображение")</li>
<li>Добавлено: Свойство ленты. Опция "Включить JavaScript" (вкладка "Отображение")</li>
<li>Добавлено: Возможность добавить на панель действие "Создать бэкап"</li>
<li>Добавлено: Горячая клавиша и кнопка "Сохранить страницу в БД вместо описания новости"</li>

<li>Изменено: GUI. Небольшие визуальные изменения</li>
<li>Изменено: Сохранение пути к каталогу последнего бэкапа</li>

<li>Исправлено: Потеря данных</li>
<li>Исправлено: Не открывались ссылки во внешнем браузере (Unix)</li>
<li>Исправлено: Неверно отображалось время с учётом местного часового пояса</li>
<li>Исправлено: Автозагрузка приложения (PortableApps)</li>
<li>Исправлено: Некоторые ленты не обрабатывались при авторизации через cookie</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.15.4</b> (18 Апр 2014)
<ul>
<li>Добавлено: Возможность самостоятельного создания бэкапа (Меню->Создать бэкап)</li>

<li>Изменено: Более надёжная работа с БД</li>
<li>Изменено: Более надёжное завершение приложения</li>
<li>Изменено: Сохранение резервной копии БД при обновлении приложения</li>
<li>Изменено: Диалог "О программе". Добавлен путь к каталогу бэкапа</li>
<li>Изменено: Запрет обновления приложения из под сборки PortableApps</li>

<li>Исправлено: Неверное отображение счётчиков в дереве лент</li>
<li>Исправлено: Размер шрифтов по умолчанию</li>
<li>Исправлено: Не работала оптимизация БД при хранении её в памяти</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.15.3</b> (06 Апр 2014)
<ul>
<li>Главное: Поддержка платформы Mac OS X</li>

<li>Изменено: GUI. Небольшие визуальные изменения</li>
<li>Изменено: Adblock. Добавлена подписка</li>
<li>Изменено: Если заголовка у новости нет, то подставляется часть описания</li>

<li>Исправлено: Сохранение БД из памяти в файл</li>
<li>Исправлено: Обновление приложения (Windows)</li>
<li>Исправлено: Не верно формировалась ссылка на новость</li>
<li>Исправлено: Не открывалась ссылка на новость во внешнем браузере, если она не имеет хоста</li>
<li>Исправлено: Некоторые ленты не имели ссылки на новость</li>
<li>Исправлено: Показ уведомления на основном мониторе</li>
<li>Исправлено: Не сохранялся путь пользовательской таблицы стилей для встроенного браузера</li>
<li>Исправлено: Перемещение ленты на саму себя</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.15.2</b> (13 Мар 2014)
<ul>
<li>Изменено: Основная панель инструментов (Вид->Показать/скрыть->Главная панель)</li>
<li>Изменено: Относительный путь кэша для версии portable</li>
<li>Изменено: Относительный путь звука уведомления для версии portable</li>

<li>Исправлено: Некоторые ссылки на новость содержат "amp;" вместо "&"</li>
<li>Исправлено: Окно настроек не влезало на экран с малым разрешением</li>
<li>Исправлено: Завершение приложения при завершении работы ОС</li>
<li>Исправлено: Автозагрузка приложения (Windows)</li>
<li>Исправлено: При каждом запуске приложения создаются метки по умолчанию</li>
<li>Исправлено: Менеджер загрузок. Некорректный размер загруженного файла</li>
<li>Исправлено: Удаление символьной ссылки на файл feeds.db</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.15.1</b> (07 Мар 2014)
<ul>
<li>Изменено: Менеджер загрузок. Отображение размера и времени после загрузки файла</li>

<li>Исправлено: Некорректный запуск приложения, если в пути к БД содержится символ "'"</li>
<li>Исправлено: Отображается панель меню после выхода из полноэкранного режима</li>
<li>Исправлено: Сохранение панели инструментов лент</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.15.0</b> (06 Мар 2014)
<ul>
<li>Главное: Интеграция Adblock</li>

<li>Добавлено: Поддержка лент с локальным путём к файлу (file://)</li>
<li>Добавлено: Встроенный браузер. Определение и добавление лент из сайтов</li>
<li>Добавлено: Уведомления. Группировка новостей - отображение заголовков лент</li>
<li>Добавлено: Уведомления. Кнопка для удаления новости</li>
<li>Добавлено: Уведомления. Отметить все новости прочитанными</li>
<li>Добавлено: Системный трей. Пункт меню "Отметить все ленты прочитанными"</li>
<li>Добавлено: Опция "Показывать кнопку закрытия на вкладках"</li>
<li>Добавлено: О программе. Вкладка "Информация"</li>
<li>Добавлено: Галисийский язык</li>

<li>Изменено: GUI. Визуальные изменения</li>
<li>Изменено: Очистка новостей выполняется по дате публикации</li>
<li>Изменено: Макет новости справа налево для арабского и персидского языка</li>
<li>Изменено: Процесс отображения заставки</li>

<li>Исправлено: Неверная кодировка при импорте лент</li>
<li>Исправлено: Не обрабатывались ленты в данных которых присутствует символ '&'</li>
<li>Исправлено: Некоторые ленты не обрабатывались если содержат в новости тег 'br'</li>
<li>Исправлено: Активация приложения после открытия ссылки во внешнем браузере и минимизации в трей</li>
<li>Исправлено: Окно настроек не влезало на экран с малым разрешением</li>
<li>Исправлено: Повторная установка опций при переключении на вкладку с категорией</li>
<li>Исправлено: Падение приложения при вызове окна "Настройки", если открыта вкладке "Загрузки"</li>
<li>Исправлено: Свойство ленты. Опция "Отключить обновление"</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.14.3</b> (14 Янв 2014)
<ul>
<li>Исправлено: Падение приложения при экспорте лент</li>
<li>Исправлено: Иногда не импортировались ленты из opml-файла</li>
<li>Исправлено: Сброс масштабирования при переключении между вкладками</li>
<li>Исправлено: Обработка запроса авторизации от прокси</li>
<li>Исправлено: Макет справа налево для арабского и персидского языка</li>
<li>Исправлено: Не верно формировались ссылки в новостях</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.14.2</b> (30 Дек 2013)
<ul>
<li>Добавлено: Опция "Настройки->Браузер->Загружать изображения"</li>
<li>Добавлено: Свойство ленты. Опция "Отключить обновление"</li>
<li>Добавлено: Горячие клавиши для основных действий браузера</li>
<li>Добавлено: Настройка цвета текста и фона текущей(выбранной) ленты</li>
<li>Добавлено: Финский язык</li>

<li>Изменено: Загрузка значка ленты с главной страницы сайта</li>
<li>Изменено: Учитывается элемент "dc:date" при разборе ленты</li>
<li>Изменено: Жесты мышью. Перемещение на описание новости, если при действии "Назад"
нет страниц в истории</li>
<li>Изменено: Вид адресной строки браузера</li>
<li>Изменено: При отправке новости через почту передаётся весь текст новости</li>

<li>Исправлено: Не добавлялись ленты в ссылках которых содержится "amp;"</li>
<li>Исправлено: Некоторые ленты не обрабатывались</li>
<li>Исправлено: Действие "Следующая непрочитанная новость"</li>
<li>Исправлено: Пересчёт и отображение счётчиков в дереве категорий</li>
<li>Исправлено: Не работал ручной запуск фильтра при отключенной опции "Хранить БД в памяти"</li>
<li>Исправлено: При включенном фильтре в дереве лент не отображалась открытая лента, если
переключиться на другую вкладку</li>
<li>Исправлено: При переключении фильтра новостей не учитывался введённый текст в поиске</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.14.1</b> (30 Ноя 2013)
<ul>
<li>Главное: Увеличена производительность программы</li>

<li>Добавлено: Аудио/видео плеер для подкастов</li>
<li>Добавлено: Пользовательские фильтры. Проигрывание звука (phonon)</li>
<li>Добавлено: Пользовательские фильтры. Выделение цветом новости в уведомлении</li>
<li>Добавлено: Опция "Скрыть панель вкладок, если открыта только одна вкладка"</li>
<li>Добавлено: Адресная строка в панели браузера</li>
<li>Добавлено: При переходе на новость отображается ссылка в статус-баре 3 сек</li>
<li>Добавлено: Дополнительные настройки цветов</li>

<li>Изменено: Закрытие уведомления, если все новости пометили как прочитанные</li>
<li>Изменено: Запоминание настроек мастера очистки</li>
<li>Изменено: Удаляются изображения в описании новости (при отключенных изображениях)</li>

<li>Исправлено: Падение приложения при клике "Настройка панели новостей"</li>
<li>Исправлено: Падение приложения при использовании "Следующая непрочитанная новость"</li>
<li>Исправлено: Не открывалась домашняя страница ленты</li>
<li>Исправлено: Если не выбрана лента, то не переключалось на следующую непрочитанную новость</li>
<li>Исправлено: Отметка ленты прочитанной (при включенном фильтре)</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.14.0</b> (15 Ноя 2013)
<ul>
<li>Главное: Увеличена производительность программы</li>
<li>Главное: Переделан фильтр лент (регистронезависимый)</li>

<li>Добавлено: Поддержка лент с uTorrent-авторизацией</li>
<li>Добавлено: Фильтр лент "Показать не рабочие ленты"</li>
<li>Добавлено: Опция "Масштабирование страницы по умолчанию"</li>
<li>Добавлено: Пользовательские фильтры. Добавлены условия для категорий</li>
<li>Добавлено: Дополнительные горячие клавиши</li>
<li>Добавлено: Дополнительные настройки цветов</li>

<li>Изменено: GUI. Небольшие визуальные изменения</li>

<li>Исправлено: Падения приложения</li>
<li>Исправлено: Падение приложения при использовании JavaScript (Windows)</li>
<li>Исправлено: Падение приложения при использовании "Следующая непрочитанная новость"</li>
<li>Исправлено: Падение приложения при запуске приложения с ярлыка</li>
<li>Исправлено: При создании нового фильтра стояла галочка на пункте "Все ленты"</li>
<li>Исправлено: Не очищался фильтр новостей при переключении между лентами</li>
<li>Исправлено: Автоподстановка "http://" при добавлении ленты</li>
<li>Исправлено: Перепутаны местами опции "Не удалять избранные новости",
"Не удалять новости с меткой". Названия не соответствовали</li>
<li>Исправлено: Не работали пользовательские фильтры содержащие апостроф</li>
<li>Исправлено: Расширения файлов в диалогах сохранения/открытия</li>
<li>Исправлено: Загрузка. Запрос места сохранения файла, если не существует указанный путь</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.13.3</b> (30 Авг 2013)
<ul>
<li>Добавлено: Опция "Сохранять БД из памяти в файл каждые XX минут"</li>
<li>Добавлено: Турецкий язык</li>

<li>Изменено: Получение категории в лентах Atom</li>
<li>Изменено: При запуске программы фокус устанавливается на новость</li>
<li>Изменено: Отключение скрытия окна уведомления при установке значения в 0 секунд</li>

<li>Исправлено: Использование неверной кодировки для разбора лент</li>
<li>Исправлено: Неверная дата публикации новости у лент Atom</li>
<li>Исправлено: Не импортировались ленты, которые содержат символ '&'</li>
<li>Исправлено: Утечка памяти. Уменьшение загрузки процессора</li>
<li>Исправлено: При импорте лент учитывались уже созданные папки</li>
<li>Исправлено: Не верно формировались ссылки на вложения новости (Link to audio)</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.13.2</b> (30 Июл 2013)
<ul>
<li>Добавлено: Опции для настройки сетевых запросов при обновлении лент</li>
<li>Добавлено: Отображение состояние ленты на иконке ленты и в свойствах</li>
<li>Добавлено: Настройка шрифтов для браузера</li>
<li>Добавлено: Горячие клавиши для перемещения постранично в списке новостей</li>
<li>Добавлено: Отображение ссылки на комментарий в строке с именем автора</li>
<li>Добавлено: Отображение категории (метки) в строке с именем автора</li>
<li>Добавлено: Уведомления. Кнопка для пометки новости прочитанной</li>
<li>Добавлено: Ассоциации QuiteRSS в unix</li>
<li>Добавлено: Вьетнамский язык</li>
<li>Добавлено: Румынский язык</li>

<li>Изменено: Метки "По умолчанию" переводятся после изменения языка (будет работать только для новой БД)</li>
<li>Изменено: Вывод сообщения об ошибке если не найден драйвер SQLite</li>
<li>Изменено: Получение иконки для ленты</li>
<li>Изменено: Открытие всплывающих окон в новой вкладке</li>

<li>Исправлено: Падение приложения при обновлении лент!</li>
<li>Исправлено: Падение программы при вызове контекстного меню скроллбара в браузере</li>
<li>Исправлено: Падение программы при вызове контекстного меню дерева категорий</li>
<li>Исправлено: Некоторые ленты не обрабатывались</li>
<li>Исправлено: Положение браузера могло измениться после применения настроек</li>
<li>Исправлено: Мог пропадать курсор в списке новостей</li>
<li>Исправлено: Экспортируемый файл лент не импортировался в Feedly</li>
<li>Исправлено: Повторное открытие окна настроек из трея</li>
<li>Исправлено: Уведомления. При открытии новости во внешнем браузере, новость не помечалась прочитанной</li>
<li>Исправлено: Уведомления. Открытие новости</li>
<li>Исправлено: Не пересчитывались счётчики в статусной строке</li>
<li>Исправлено: При переключении на категорию "Непрочитанные" могут отображаться прочитанные новости</li>
<li>Исправлено: Использование неверной кодировки для разбора лент</li>
<li>Исправлено: В некоторых лентах не было описания на ленту</li>
<li>Исправлено: При сворачивании программы в трей список новостей в категории очищался</li>
<li>Исправлено: При обновлении лент, в категории не обновлялся список новостей</li>
<li>Исправлено: Минимизация в трей по Win+M/Win+D</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.13.1</b> (30 Июн 2013)
<ul>
<li>Добавлено: Мастер очистки</li>
<li>Добавлено: Возможность установить иконку ленты</li>
<li>Добавлено: Опция "Автоматически помечать одинаковые новости как прочитанные"</li>
<li>Добавлено: Опция "Открытие новой вкладки после активной"</li>
<li>Добавлено: Опции "Включить очистку при завершении", "Включить оптимизацию БД"</li>
<li>Добавлено: Опция "Показывать переключатель дерева лент"</li>
<li>Добавлено: Опция "Основной фильтр новостей"</li>
<li>Добавлено: Опция "Не показывать уведомления в режиме полного экрана" (Windows)</li>
<li>Добавлено: Опции для cookies</li>
<li>Добавлено: Удаление новостей из "Удалённые" через контекстное меню категорий</li>
<li>Добавлено: Поделиться новостью: Google+</li>
<li>Добавлено: Резервирование базы данных после запуска новой версии программы</li>
<li>Добавлено: Арабский язык</li>
<li>Добавлено: Таджикский язык</li>
<li>Добавлено: Португальский язык (Португалия)</li>

<li>Изменено: GUI. Визуальные изменения</li>
<li>Изменено: Уменьшение нагрузки на процессор при обновлении лент</li>
<li>Изменено: Открытие категорий во вкладках по аналогии с лентами</li>
<li>Изменено: Дополнительные настройки цветов</li>
<li>Изменено: Запоминание состояния меток в дереве категорий - свернуты/развернуты</li>
<li>Изменено: Поддержка ссылок с префиксом "feed://"</li>
<li>Изменено: Переработан разбор лент</li>

<li>Исправлено: Снимается выделение с нескольких выделенных новостей при
отметке "прочитанное/непрочитанное"</li>
<li>Исправлено: Не сохранялись размеры колонок</li>
<li>Исправлено: Некоторые ленты не обрабатывались</li>
<li>Исправлено: Поддержка направления описания новости справа налево</li>
<li>Исправлено: Не пересчитывались счётчики при восстановлении удалённой новости</li>
<li>Исправлено: При экспорте лент с большой вложенностью нарушалась структура opml-файла</li>
<li>Исправлено: При клике по категории список новостей мог не отображаться</li>
<li>Исправлено: Восстановление положения разделителя между списком новостей и браузером</li>
<li>Исправлено: После сортировки количество новостей в списке могло ограничиваться 512</li>
<li>Исправлено: При добавлении новой ленты, новости в ней отображались как не новые</li>
<li>Исправлено: Некорректное поведение при использовании некоторых горячих клавиш</li>
<li>Исправлено: Если путь к кэшу не задан, то используется значение по умолчанию</li>
<li>Исправлено: Неверно вычислялись координаты для отображения окна уведомления</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.13.0</b> (30 Май 2013)
<ul>
<li>Главное: Увеличена производительность программы</li>
<li>Добавлено: Обновления лент по индивидуальным таймерам</li>
<li>Добавлено: Настройка колонок списка новостей для каждой ленты</li>
<li>Добавлено: Менеджер загрузок</li>
<li>Добавлено: Пункты "Undo" и "Redo" для контекстного меню поля ввода текста браузера</li>
<li>Добавлено: Предпросмотр окна уведомления</li>
<li>Добавлено: Установка сортировки новостного списка через главное меню</li>
<li>Добавлено: Подсказка для длинного названия ленты</li>
<li>Добавлено: Настройка цветов шрифта и фона</li>
<li>Добавлено: Отображение счётчиков новостей у категорий</li>
<li>Добавлено: Дополнительные горячие клавиши</li>

<li>Изменено: GUI. Визуальные изменения</li>
<li>Изменено: Обновление лент. При ошибке сетевого запроса делаем повтор 3 раза</li>
<li>Изменено: Сохранение страницы браузера</li>
<li>Изменено: Циклический поиск следующей непрочитанной новости</li>
<li>Изменено: В колонке "Ссылка" ссылки отображаются без "http://"</li>
<li>Изменено: Пометка новостей прочитанными при переключении между вкладками</li>
<li>Изменено: Открытие новости во вкладке новой/фоновой</li>
<li>Изменено: Поддержка направления описания новости справа на лево</li>
<li>Изменено: Комментарии в исходниках переведены на английский</li>

<li>Исправлено: Не сохранялись опции "Не удалять избранные новости",
  "Не удалять новости с меткой"</li>
<li>Исправлено: Заголовок и описание новости могут повторятся два раза</li>
<li>Исправлено: Некоторые ленты не обрабатывались</li>
<li>Исправлено: Использование неправильной кодировки при разборе ленты</li>
<li>Исправлено: Установка чередования строк списка новостей</li>
<li>Исправлено: Высокая загрузка процессора при завершении приложения</li>
<li>Исправлено: Падало приложение при переходе на следующую непрочитанную
  новость в категориях, если непрочитанных новостей нет</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.12.5</b> (22 Апр 2013)
<ul>
<li>Добавлено: Дисковый кэш и кэш страниц для внутреннего браузера</li>
<li>Добавлено: Возможность отсортировать ленты по имени ("Ленты->Отсортировать по имени")</li>
<li>Добавлено: Опция "Упрощенное представление даты и времени"</li>
<li>Добавлено: Опции: "Не удалять избранные новости", "Не удалять новости с меткой"</li>
<li>Добавлено: Опция "Автоматически сворачивать папки"</li>
<li>Добавлено: Опция "Запускать QuiteRSS при старте системы" (Windows)</li>
<li>Добавлено: Контекстное меню вкладки: "Закрыть вкладку" и "Закрыть другие вкладки"</li>
<li>Добавлено: Возможность перемещать главную панель инструментов</li>
<li>Добавлено: В списке новостей добавлены две колонки: "Ссылка" и "Заголовок ленты"</li>
<li>Добавлено: Click to Flash</li>
<li>Добавлено: CSS для новости (папка "style")</li>
<li>Добавлено: Выбор пользовательского стиля для браузера</li>
<li>Добавлено: Alt+left click - открыть новость/ссылку во внешнем браузере (Windows)</li>
<li>Добавлено: Упрощённый поиск новостей</li>
<li>Добавлено: Дополнительные кнопки для добавления на панели инструментов</li>
<li>Добавлено: Дополнительные горячие клавиши</li>
<li>Добавлено: Греческий язык</li>
<li>Добавлено: Китайский язык (Тайвань)</li>
<li>Добавлено: Португальский язык (Бразилия)</li>

<li>Изменено: GUI. Визуальные изменения</li>
<li>Изменено: Увеличена скорость при обновлении лент</li>
<li>Изменено: Действия "Поделиться" доступны для задания горячих клавиш</li>
<li>Изменено: Удаление папки с лентами</li>
<li>Изменено: Стили приложения доступны для редактирования (папка "style")</li>

<li>Исправлено: В категориях не работала пометка всех новостей прочитанными</li>
<li>Исправлено: При открытии ссылки во внешнем браузере в фоне - слетал фокус</li>
<li>Исправлено: Клик по иконке в трее не сворачивал окно в трей (Linux)</li>
<li>Исправлено: При групповых операциях в папках и категориях не пересчитывались счётчики</li>
<li>Исправлено: При перемещении вкладок содержимое оставалось на прежнем месте</li>
<li>Исправлено: С панели лент не удалялись кнопки по умолчанию</li>
<li>Исправлено: Приложение не запускалась в Archlinux (KDE)</li>
<li>Исправлено: Включение поверх всех в полноэкранном режиме</li>
<li>Исправлено: Зацикливание при добавлении/обновлении ленты</li>
<li>Исправлено: Некоторые ленты не обрабатывались</li>
<li>Исправлено: Дубликаты новостей</li>
<li>Исправлено: Поиск следующей/предыдущей ленты</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.12.4</b> (26 Мар 2013)
<ul>
<li>Добавлено: Свойство ленты. Авторизация</li>
<li>Добавлено: Опция "Минимальный размер шрифта браузера"</li>
<li>Добавлено: Категория "Непрочитанные"</li>
<li>Добавлено: Обновление ленты при двойном клике</li>
<li>Добавлено: Поделиться новостью: LiveJournal, Pocket, Twitter</li>
<li>Добавлено: Корейский язык</li>
<li>Добавлено: Литовский язык</li>

<li>Изменено: GUI. Визуальные изменения</li>
<li>Изменено: Увеличена скорость при обновлении лент</li>
<li>Изменено: В списке новостей в колонке "Лента" после иконки отображается название ленты</li>

<li>Исправлено: Падение приложения при перемещении лент/папок</li>
<li>Исправлено: Падение приложения при открытой новости во вкладке и нажатии пробела</li>
<li>Исправлено: При переключении на вкладку - фокус оставался на заголовке вкладки</li>
<li>Исправлено: Импорт лент с большой вложенностью</li>
<li>Исправлено: Ошибка экспорта лент</li>
<li>Исправлено: Падение приложения при загрузке flash во внутреннем браузере</li>
<li>Исправлено: Авторизация</li>
<li>Исправлено: В некоторых новостях не отображаются картинки с относительными путями</li>
<li>Исправлено: Не открывались новости у которых ссылки содержат спец знаки</li>
<li>Исправлено: При вертикальном положении браузера - ширина колонок в списке новостей
после перезапуска приложения не восстанавливалась</li>
<li>Исправлено: Использование горячих клавиш для меток</li>
<li>Исправлено: При отмене метки прочитанной автоматический таймер вновь помечал новость</li>
<li>Исправлено: Отображение картинки при проигрывании flash (Windows)</li>
<li>Исправлено: Удаление папки с помощью горячей клавиши</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.12.3</b> (16 Мар 2013)
<ul>
<li>Главное: Увеличена производительность программы</li>
<li>Главное: Ручная сортировка в дереве лент</li>

<li>Добавлено: Опция "Скрывать дерево лент при открытии вкладки"</li>
<li>Добавлено: Опция для списка новостей: "Чередование цвета фона строк"</li>
<li>Добавлено: Открытие нескольких выбранных новостей во внешнем браузере</li>
<li>Добавлено: Открытие нескольких выбранных новостей во вкладках</li>
<li>Добавлено: Фильтры новостей: "Показать за последний день" и "Показать за 7 дней"</li>
<li>Добавлено: Окно уведомления: Кнопка для открытия новости во внешнем браузере</li>
<li>Добавлено: Скрытие отступа в дереве лент ("Новостные ленты->Отображать отступ")</li>
<li>Добавлено: Настройка панелей инструментов ("Вид->Настройка панели инструментов")</li>
<li>Добавлено: Опция "Использовать стандартную иконку для лент вместо уникальной"</li>
<li>Добавлено: Поделиться новостью: Email, Evernote, Facebook, VK</li>
<li>Добавлено: Украинский язык</li>
<li>Добавлено: Китайский язык</li>
<li>Добавлено: Чешский язык</li>
<li>Добавлено: Польский язык</li>
<li>Добавлено: Японский язык</li>

<li>Изменено: GUI. Визуальные изменения</li>
<li>Изменено: Возможность переназначить горячие клавиши: "CTRL+P" и "Enter"</li>
<li>Изменено: У некоторых лент отображается краткое описание новости вместо полного</li>
<li>Изменено: Диалог создания фильтра. Сортировка условий по имени</li>
<li>Изменено: Выбор внешнего браузера при включенном внутреннем</li>
<li>Изменено: При клике в трее делает неактивное окно активным</li>
<li>Изменено: Ширина картинки из медиа-контента подстраивается под ширину браузера</li>
<li>Изменено: Свойство папки. Добавлены опции аналогичные опциям в свойствах лент</li>

<li>Исправлено: Неверно пересчитывались счётчики папок</li>
<li>Исправлено: Не корректно завершалось приложение при выключении ПК</li>
<li>Исправлено: Не корректно отображалось дерево лент при числе строк больше 256</li>
<li>Исправлено: При изменении сортировки в списке новостей пропадал курсор</li>
<li>Исправлено: Некорректный разбор некоторых OPML файлов при импорте лент</li>
<li>Исправлено: Отображение старых новостей в окне уведомления</li>
<li>Исправлено: Использование неправильной кодировки при разборе ленты</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.12.2</b> (20 Фев 2013)
<ul>
<li>Добавлено: Просмотр новостей выбранной папки</li>
<li>Добавлено: Поддержка медиа-контента (отображение ссылки)</li>
<li>Добавлено: Сохранение открытой страницы браузера как текст</li>
<li>Добавлено: Свойство ленты. Опция "Автоматический удалять дубликаты новостей"</li>
<li>Добавлено: Скрытие панели новостных категорий ("Вид->Показать/скрыть->Панель категорий")</li>

<li>Изменено: GUI. Визуальные изменения</li>
<li>Изменено: Шаг изменения размера списка новостей/браузера = 25 пикселей (было 5)</li>
<li>Изменено: Пароль для прокси-сервера отображается скрытым (точками)</li>
<li>Изменено: Отдельный выбор вывода формата даты и формата времени</li>
<li>Изменено: Переход к следующей непрочитанной новости</li>

<li>Исправлено: Падение приложения при обновлении лент!</li>
<li>Исправлено: Некоторые ленты не обрабатывались</li>
<li>Исправлено: Падение приложения при использовании некоторых горячих клавиш</li>
<li>Исправлено: Падение приложения при удалении паролей из пустого списка</li>
<li>Исправлено: Пересчитывание счётчиков папок при добавлении ленты</li>
<li>Исправлено: Загрузка иконки ленты для некоторых лент</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.12.1</b> (5 Фев 2013)
<ul>
<li>Добавлено: Поддержка авторизации</li>
<li>Добавлено: Поддержка Cookies</li>
<li>Добавлено: Интервал автоматического обновления лент от 1 секунды</li>
<li>Добавлено: Сохранение открытой страницы браузера ("Браузер"->"Сохранить как")</li>
<li>Добавлено: Восстановление удалённых новостей по горячей клавише - "CTRL+Z" (Отмена удаления)</li>
<li>Добавлено: Дополнительные горячие клавиши</li>
<li>Добавлено: Возможность перехода по непрочитанным новостям</li>

<li>Изменено: GUI. Визуальные изменения</li>
<li>Изменено: Поиск непрочитанной новости производится с учётом сортировки</li>
<li>Изменено: Сортировка новостей по дате удаления в категории "Удалённые"</li>

<li>Исправлено: Некоторые ленты не обрабатывались (обнаружено в 0.10.3+)</li>
<li>Исправлено: Автоматическая чистка новостей при закрытии программы</li>
<li>Исправлено: Не сохранялась позиция в списке новостей</li>
<li>Исправлено: Не сбрасывался счётчик количества новых новостей в ленте</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.12.0</b> (14 Янв 2013)
<ul>
<li>Главное: Увеличена производительность программы</li>

<li>Добавлено: Новостные категории</li>
<li>Добавлено: Метки/ярлыки</li>
<li>Добавлено: Опция "Открывать вкладки во встроенном браузере в фоне"</li>
<li>Добавлено: Горячие клавиши для закрытия вкладки и переключения между вкладками</li>

<li>Изменено: GUI. Переработан интерфейс</li>

<li>Исправлено: Приложение падало при работе с вкладками</li>
<li>Исправлено: Не восстанавливался размер окна при открытии программы из трея</li>
<li>Исправлено: Некоторые ленты не добавлялись</li>
<li>Исправлено: Некоторые ленты не обрабатывались</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.11.0</b> (10 Дек 2012)
<ul>
<li>Главное: Группировка лент (Папки)</li>

<li>Добавлено: Режим отображения "Поверх всех окон"</li>
<li>Добавлено: Свойство ленты "Показывать краткое описание новости вместо загрузки страницы"</li>
<li>Добавлено: Фильтр новостей "Показать не отмеченные звездой"</li>
<li>Добавлено: Опция "Пометить новость прочитанной: после переключения на другую новость"</li>
<li>Добавлено: Испанский язык</li>

<li>Изменено: GUI. Визуальные изменения</li>

<li>Исправлено: Лента открытая в отдельной вкладке дублировалась во вкладке по умолчанию</li>
<li>Исправлено: Не обрабатывались ленты с ссылкой содержащей спец знаки</li>
<li>Исправлено: Не работали горячие клавиши в полноэкранном режиме</li>
<li>Исправлено: Ссылки всегда открывались во внешнем браузере в фоне</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.10.3</b> (17 Окт 2012)
<ul>
<li>Добавлено: Полноэкранный режим</li>
<li>Добавлено: Обработка клавиш Page Up/Page Down в списке новостей</li>
<li>Добавлено: Изменение масштаба в браузере</li>
<li>Добавлено: Печать страницы встроенного браузера</li>
<li>Добавлено: Возможность отключения панелей встроенного браузера</li>
<li>Добавлено: Возможность сообщить о проблеме (меню "Помощь->Сообщить о проблеме..."</li>
<li>Добавлено: Автоматическое обновление программы (Windows)</li>
<li>Добавлено: Итальянский язык</li>

<li>Добавлено: Экспериментальная опция "Открытие ссылки во внешнем браузере в фоне"</li>

<li>Изменено: Пролистывание списка новостей начинается при положении курсора в середине списка</li>
<li>Изменено: GUI. Визуальные изменения</li>

<li>Исправлено: Невозможность назначение CTRL+Enter для горячих клавиш</li>
<li>Исправлено: Подключение к проекту библиотеки sqlite3</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.10.2</b> (18 Сен 2012)
<ul>
<li>Добавлено: Пункт контекстного меню браузера "Загружать изображения"</li>
<li>Добавлено: Пункт контекстного меню браузера "Открыть ссылку во внешнем браузере"</li>
<li>Добавлено: Фильтр новостей "Показать удалённые"</li>
<li>Добавлено: Опция "Хранить БД в памяти" (по умолчанию включена)</li>
<li>Добавлено: Сортировка лент по заголовку ("Новостные ленты->Сортировать по заголовку")</li>
<li>Добавлено: Голландский язык</li>
<li>Добавлено: Персидский язык</li>

<li>Изменено: GUI. Визуальные изменения</li>

<li>Исправлено: Некоторый текст не отображается, если тема ОС чёрная</li>
<li>Исправлено: Открытие в новой вкладке ссылок из браузера: неверные ссылки</li>
<li>Исправлено: Не выставлялись по умолчанию значения горячих клавиш</li>
<li>Исправлено: В некоторых лентах неполные ссылки</li>
<li>Исправлено: Сортировка списка новостей по "Звёздочка" или по "Прочитано"</li>
<li>Исправлено: Не работал селектор колонок в списке новостей</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.10.1</b> (17 Авг 2012)
<ul>
<li>Добавлено: Фильтр лент. Показать избранные ленты (Свойство ленты. Избранная)</li>
<li>Добавлено: Свойство ленты. Вкладка "Состояние"</li>
<li>Добавлено: Поиск в дереве лент по имени или ссылки</li>
<li>Добавлено: Опция. Формат отображения даты (Настройки->Новостные ленты->Общие)</li>
<li>Добавлено: Опция. При открытии ленты переходить на первую непрочитанную новость</li>
<li>Добавлено: Опции. Отметка ленты прочитанной при переключении на другую ленту, при
закрытии вкладки и при минимизации приложения</li>
<li>Добавлено: Опция. Выбор звука уведомления</li>
<li>Добавлено: Опция. Показывать в уведомлении только выбранные ленты</li>
<li>Добавлено: Фильтр новостей. Показать непрочитанные или со звездочкой</li>
<li>Добавлено: Сортировка пользовательских фильтров</li>

<li>Изменено: GUI. Визуальные изменения</li>

<li>Исправлено: Не все новости приходили (будет повторная загрузка всех новостей!)</li>
<li>Исправлено: Не работали ленты использующие SSL</li>
<li>Исправлено: Открытие новости из окна уведомления</li>
<li>Исправлено: Переназначение горячих клавиш</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.10.0</b> (18 Июл 2012)
<ul>
<li>Примечание: Повторное отображение новостей (0.8.x,0.9.x -> 0.10.x) (<a href="https://code.google.com/p/quite-rss/wiki/ReappearNews">More...</a>)</li>

<li>Добавлено: Вкладки. Открытие новости в новой вкладке</li>
<li>Добавлено: Вкладки. Открытие ссылок содержащихся в новости в новой вкладке</li>
<li>Добавлено: Пользовательские фильтры новостей (пока регистрозависимые)</li>
<li>Добавлено: Опция в свойствах ленты. Показывать ленту в отдельной вкладке при запуске</li>
<li>Добавлено: Опция в свойствах ленты. "Загружать изображения"</li>
<li>Добавлено: Возможность подписки на ленту из Firefox</li>
<li>Добавлено: Настройки. Выбор внешнего браузера</li>
<li>Добавлено: Дополнительные горячие клавиши</li>
<li>Добавлено: Быстрый фильтр новостей и поиск в браузере</li>
<li>Добавлено: Уведомления о новых входящих новостях</li>
<li>Добавлено: Шведский язык</li>
<li>Добавлено: Сербский язык</li>

<li>Изменено: GUI. Визуальные изменения</li>
<li>Изменено: Более плавное открытие новых вкладок</li>

<li>Исправлено: Некоторые ленты не работали</li>
<li>Исправлено: Не у всех новостей находилась дата и время</li>
<li>Исправлено: Не у всех лент загружалась иконка</li>
<li>Исправлено: Удаление новостей (большой размер базы данных)</li>
<li>Исправлено: В некоторых случаях в Windows приложение падало из-за отсутствия библиотеки</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.9.1</b> (31 Май 2012)
<ul>
<li>Note: Повторное отображение новостей, которые уже были помечаны прочитанными (0.8.x -> 0.9.x) (<a href="https://code.google.com/p/quite-rss/wiki/ReappearNews">More...</a>)</li>

<li>Added: Вкладки. Открытие ленты в новой вкладке</li>
<li>Added: Изменение положения браузера("Вид->Позиция браузера")</li>
<li>Added: Дополнительные колонки в дереве лент("Новостные ленты->Колонки")</li>
<li>Added: Клавиши "Home", "End" в дереве лент и в списке новостей</li>

<li>Changed: GUI. Небольшие визуальные изменения</li>

<li>Fixed: На unix системах не переключался язык</li>
<li>Fixed: Не отображалась иконка приложения в unix системах</li>
<li>Fixed: Зависание программы при обновлении некоторых лент</li>
<li>Fixed: Дублирование новостей в RSS-лентах</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.9.0</b> (22 Май 2012)
<ul>
<li>Main: Реконструкция базы данных (<a href="https://code.google.com/p/quite-rss/wiki/DatabaseReconstruction">More...</a>)</li>

<li>Added: Опция: дествия при открытии ленты</li>
<li>Added: Дополнительные горячие клавиши</li>
<li>Added: Венгерский язык</li>

<li>Changed: GUI. Небольшие визуальные изменения</li>

<li>Fixed: Зависание программы при сворачивании в трей</li>
<li>Fixed: Дублирование новостей в RSS-лентах</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.8.7</b> (25 Апр 2012)
<ul>
<li>Added: Мастер добавления ленты. Можно использовать ссылку сайта - мастер ищет ленту сам</li>
<li>Added: Панель управления для встроенного браузера</li>
<li>Added: Мышиные жесты во встроенном браузере: влево, вправо</li>
<li>Added: Стили оформления приложения: системный, серый, зеленый, оранжевый, фиолетовый, розовый (Меню &quot;Вид&quot;)</li>
<li>Added: Кнопка очистки во все LineEdit</li>
<li>Added: Французский язык</li>

<li>Changed: GUI. Небольшие визуальные изменения</li>
<li>Changed: При импорте лент возможен выбор файла с расширением xml</li>

<li>Fixed: Открытие некоторых ссылок во встроенном браузере</li>
<li>Fixed: Меню вкл/выкл показа колонок списка новостей</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.8.6</b> (02 Апр 2012)
<ul>
<li>Added: Автоматическая очистка лент("Настройка->Новостные ленты->Очистка")</li>
<li>Added: Опция "Показывать иконку в трее"</li>
<li>Added: Опция "Повторно открывать последнюю открытую ленту при запуске"</li>
<li>Added: Опция "Показать заставку при запуске"</li>
<li>Added: Опция "Показывать описание новости вместо загрузки веб-страницы"</li>
<li>Added: Немецкий язык</li>

<li>Changed: GUI. Небольшие визуальные изменения</li>

<li>Fixed: Время запуска приложения</li>
<li>Fixed: У некоторых лент не загружались новости</li>
<li>Fixed: При удалении новости, курсор ставился на предыдущую новость</li>
<li>Fixed: Удаление лент</li>
<li>Fixed: CTRL+A в списке новостей</li>
<li>Fixed: Настройка горячих клавиш</li>
<li>Fixed: Повторное открытие новости</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.8.5</b> (26 Мар 2012)
<ul>
<li>Added: Удаление новости горячей клавишей</li>
<li>Added: Открытие новости по нажатию средней клавиши мыши</li>
<li>Added: Добавлены настройки горячих клавиш</li>

<li>Changed: GUI. Небольшие визуальные изменения</li>

<li>Fixed: Уменьшено время запуска приложения</li>
<li>Fixed: Изменяющийся размер заставки</li>
<li>Fixed: Открытие домашней страницы автора во внутреннем браузере</li>
<li>Fixed: Получение URL-ссылки на новости и домашние страницы</li>
<li>Fixed: Убрана отладочная информация, выводимая в консоль постоянно</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.8.4</b> (21 Мар 2012)
<ul>
<li>Added: Заставка при запуске программы</li>
<li>Added: Проверка обновления программы при запуске</li>
<li>Added: Возможность задания интервала обновления лент в часах</li>

<li>Changed: GUI. Иконки приведены к общему стилю</li>
<li>Changed: GUI. Подправлена панель браузера</li>
<li>Changed: Ускорено переключение между новостями</li>
<li>Changed: Ускорено удаление нескольких новостей одновременно</li>

<li>Fixed: На некоторых системах Windows не отображались картинки во встроенном браузере из-за отсутствия библиотеки</li>
<li>Fixed: Положение курсора, если номер выбранной новости больше 256</li>
<li>Fixed: Положение курсора, если сразу несколько новостей отметить прочитанными</li>
<li>Fixed: Сбрасывалось отображение новости при обновлении лент или сворачивании в трей</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Версия 0.8.3</b> (25 Фев 2012)
<ul>
<li>Added: Опция использования plugins и java-scripts встроенного браузера</li>
<li>Added: Отображение количества прочитанных байт в прогресс баре встроенного браузера</li>
<li>Added: При наведении на ссылку, она отображается в строке статуса</li>
<li>Added: Опция проигрывания звука после обновления новостей</li>

<li>Changed: Сохранение базы из памяти в файл и обратно перенесено в отдельный поток</li>

<li>Fixed: Клик по ссылкам, когда используется встроенный браузер</li>
<li>Fixed: Отсутствующая дата создания новости заменяется датой приема новости</li>
<li>Fixed: Клавиши курсора "вверх/вниз" в списке лент</li>
<li>Fixed: Сохранение настроек и базы при завершении сеанса, когда установлена опция "минимизировать в трей"</li>

<li>Fixed: Исправления GUI</li>
<li>Fixed: Оптимизация модификации базы когда выбраны несколько новостей</li>

<li>Рефакторинг начался...</li>
</ul>

<p><b>Version 0.8.2</b> (10 Feb 2012)
<ul>
<li>Added: Feed icon in feed list and tab(<a href="https://code.google.com/p/quite-rss/wiki/LoadFeedIcon">More...</a>)</li>
<li>Added: Export feeds to OPML-file</li>
<li>Fixed: SQLite for Qt 4.8.0 and Qt 4.7.x</li>
<li>Fixed: Some feed parsing issues</li>
<li>Fixed: Some GUI display issues</li>
</ul>

<p><b>Version 0.8.1</b> (6 Feb 2012)
<ul>
<li>Added: Internal browser</li>
<li>Fixed: Cyrillic letters in application path</li>
<li>Fixed: SQLite for Qt 4.8.0</li>
<li>Fixed: NetworkManager move to his own thread</li>
<li>Fixed: News list don't scrool while click on column "read/unread" if cursor is out of view</li>
<li>Fixed: Request url queues while update feeds</li>
<li>Fixed: Parsing "alternate" url of the news of Atom-feeds</li>
<li>Fixed: TrayMenu is not appear sometimes</li>
</ul>

<p><b>Version 0.8.0</b> (31 Jan 2012)
<ul>
<li>Added: Sumiltaneous update up to 8 feeds</li>
</ul>

<p><b>Version 0.7.6</b> (28 Jan 2012)
<ul>
<li>...Old release. No need to document it ;)</li>
</ul>
</BODY>
</HTML>
